/* -- Generated CSS file for lesbian_theme theme -- */
/* layout 01 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 1.5% 3% 0;}}

body {
    background:#fff url("images/bckg.png") repeat;
    font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
    color:#656565;} 
#container .wrapper {
    background-color: #F6F6F6;
    border: 5px solid #aba6ba;
    border-radius: 6px 6px 6px 6px;}

A, A:visited, A:hover, .linkColor {
    color: #554775;}
H1, H2, H3, H4, H5, H6 {
    color:#111;
    line-height: 110%;}

.themeBG {background-color:#563265; color:#fff;}


/* HEADER
================================================= */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {background-color: #D9D8DF; color:#111}
#signinDropdownContainer .account-tools A {color:inherit;}

/* top menu */
#welcome .profileLinks > li > A {
    background-color: #554775;
    border-color: #554775;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15) inset;
    color: #FFFFFF;}
#welcome .profileLinks > li > A:hover {
    background-color: #D9D8DF;
    border-color: #D9D8DF;}
#welcome a.login,
#welcome a.login:hover {
    background-color: #D9D8DF;
    border-color: #D9D8DF;
    color: #333;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15) inset;}
#authorizedUser .dropdownContainer { 
    background-color: #D9D8DF; }
#authorizedUser LI UL LI A,
#authorizedUser .signOut {
    color: #333;}
#authorizedUser LI UL LI {
    border: none;}
#c-contact #signinDropdownContainer .account-tools A { 
    color:#5E3B6F;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu {
    background-color: transparent;
    box-shadow: none;
    margin-bottom: 1em;}
#menu .wrapper {
    background-color: #554775;
    border-radius: 6px;
    border: 5px solid #bcb7c7;} 

/* NAV - level 1 */
#menu .wrapper > UL > LI > A {text-transform:uppercase;}
#menu .wrapper > UL > LI:hover > A {background:#40345A;}

/* NAV - level 2 (submenu) */
#menu UL UL {background-color: #40345A;}

#sideNav {background-color: #554775;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
#account-delete-handle,
.inputSubmit,
UL.primary-actions LI,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #563265;
    background-image:linear-gradient(rgba(255,255,255,.2), rgba(0,0,0,.1));
    border-radius:4px;
    color:#fff;
    font-weight:bold;
    text-shadow:1px 1px 0 rgba(0,0,0,.3);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.3);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.inputSubmit:hover,
#account-delete-handle:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #6E4585;
    color: #fff;}

#lucky_button,
A.btn {
    background-color: #86AF59;}
#lucky_button:hover,
A.btn:hover {
    background-color: #93C55D;}

#welcome .profileLinks > li > A:hover,
.dropdownMore > LI OL LI .ifc {
    color: #635a78;
}

.dropdownMore > LI OL LI:hover EM {
    color: #FFF;
}

/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color: #EEEEF5;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #635a78;
    font-weight:bold;
    text-shadow: 1px 1px 0 #f4f2fd;
    border-color: rgb(178, 162, 213);
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size:1.3em;
    background-color: #d8d6e6; }
.dropdownMore > LI OL {
    border-color: rgba(100,100,100,.4);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #554775;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));}




/* aside & content */
#aside {
    background-color: #D9D8DF;
    border-radius: 4px;}
.home-intro-box .home-intro .upgradeInfo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px dashed #E1E1E1;
    margin: 1em 0;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    border-color: rgba(255, 255, 255, 0.5);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;}



/* footer */
#footer {color: #999;}
#footer a {color: #554775;}

/* inbox */
UL.threads LI.read {color: #666;}
UL.threads LI.unread {background-color: #d9d8df;}
UL.threads LI.selected {border-color: #815E8F;}
LI.ads-email .threadTitle > span {background-color: #675b7f;color: #fff;}

/* m.rancic,28.08.2013. */
.gallery UL.thumbs_new LI { margin: 0.5em; }




/* HP ADJUSTMENTS
========================================== */
.hp873 body {background:#FEF6F3 url('images/magnifica_bcg.jpg') center top no-repeat;}
.hp873 #footer {color:#706D7C}

.hp937 body {background:#c5a6a0 url('2054_bg.jpg') no-repeat center top;}
.hp937 #footer {color:#333;}

.hp996 body:not(#c-Home),
.hp996.authorized body {background: #EDDAD4;}

.hp1126 body:not(#c-Home),
.hp1126.authorized body {background: #F7EFE2;}

/* */